FlashGet Opera plug-in 1.1

Zapewnia poprawną współpracę FlashGeta z przeglądarką Opera wersji 5.x oraz 6.